WC(1)

NOM
wc - Afficher le nombre de lignes, de mots et d'octets d'un fichier

SYNOPSIS
wc [OPTION] ... [FICHIER] ...
wc [OPTION] ... --files0-from=FICHIER

DESCRIPTION

Afficher le décompte de lignes, de mots et d'octets pour chaque FICHIER et le nombre total de lignes si plus d'un FICHIER est indiqué. Un mot est une séquence non vide de caractères délimités par des espaces.

L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut « - ».

Les options ci-dessous permettent de choisir quels décomptes sont affichés. Ils le sont toujours dans l'ordre suivant : lignes, mots, caractères, octets, longueur maximale des lignes.

-c, --bytes
    afficher le nombre d'octets

-m, --chars
    afficher le nombre de caractères

-l, --lines
    afficher le nombre de lignes

--files0-from=FICHIERS\fP
    prendre comme entrée les fichiers listés dans le FICHIER, les noms se terminant par un caractère NUL. Si FICHIER est -, alors lire les noms depuis l'entrée standard

-L, --max-line-length
    afficher la largeur maximale d'affichage

-w, --words
    afficher le nombre de mots

--help
    afficher l'aide-mémoire et quitter

--version
    afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par Paul Rubin et David MacKenzie.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <https://www.gnu.org/software/coreutils/wc>
aussi disponible localement à l’aide de la commande : info '(coreutils) wc invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Grégory Colpart <reg@evolix.fr>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.